<div class="dashboard-wrapper" style="padding-bottom: 228px;">
  <div style="height: 18px;"></div>
  <app-header-page>Dashboard</app-header-page>

  <app-layout [styles]="{ padding: '10px 13px' }" [isHeader]="'Overview'">
    <div style="padding-bottom: 9px">
      <app-chart
        [results]="results"
        [colors]="['#37A862', '#4186E0']"
        [inputlineChartData]="lineChartData"
      ></app-chart>
    </div>
    <div right>
      <app-date-picker></app-date-picker>
    </div>
  </app-layout>

  <app-layout
    [isHeader]="'Size recommendation Dashboard'"
    [rightHeader]="'View full report'"
  >
    <div class="report" right>View full report >></div>
    <app-table
      [columns]="tableColumns"
      [ngStyle]="{ 'margin-top': ' -3px' }"
      [rows]="tableData"
    ></app-table>
  </app-layout>
</div>
